<initialization>
    <lang name="ru">
	  <select type="font" name="ru\diary" id="0"/>        
	  <select type="font" name="ru\diary" id="1"/>
        <select type="font" name="ru\petition" id="2"/>
        <select type="font" name="ru\diary_bookmark" id="3"/>
        <select type="font" name="ru\game_panel_menu" id="4"/>
        <select type="font" name="ru\letter" id="5"/>
        <select type="font" name="ru\dialog" id="6"/>
        <select type="font" name="ru\menu_buttons" id="7"/>
        <select type="font" name="ru\options" id="8"/>
        <select type="font" name="ru\get_hint_items" id="9"/>
	  <select type="font" name="ru\common" id="10"/>
	  <select type="font" name="ru\common_glow" id="11"/>
	  <select type="font" name="ru\title" id="12"/>
	  <select type="font" name="ru\game_items" id="13"/>
	  <select type="font" name="ru\main_menu" id="14"/>
  
    </lang>
    <lang name="en">
	  <select type="font" name="en\diary" id="0"/>        
	  <select type="font" name="en\diary" id="1"/>
        <select type="font" name="en\petition" id="2"/>
        <select type="font" name="en\diary_bookmark" id="3"/>
        <select type="font" name="en\game_panel_menu" id="4"/>
        <select type="font" name="en\letter" id="5"/>
        <select type="font" name="en\dialog" id="6"/>
        <select type="font" name="en\menu_buttons" id="7"/>
        <select type="font" name="en\options" id="8"/>
        <select type="font" name="en\get_hint_items" id="9"/>
	  <select type="font" name="en\common" id="10"/>
	  <select type="font" name="en\common_glow" id="11"/>
	  <select type="font" name="en\title" id="12"/>
	  <select type="font" name="en\game_items" id="13"/>
	  <select type="font" name="en\main_menu" id="14"/>
  
    </lang>
</initialization>